/****************************/
/* ALL Width                */
/****************************/

h1{
	text-shadow:2px 2px 1px #FFF,1px 1px 10px #AAA;
	text-align:center;
}
h2{text-align:center;font-size:larger;white-space:nowrap;margin:0.5em;}

#content>div{
   width:98%;
   margin:1px auto;
}

#photo{
	float:left;
	width:400px;
	margin-left:2px;
}

#logo1{
font: bold x-large serif,'ＭＳ 明朝','ＭＳ ゴシック';

}
#logo1:first-letter{
	color:#F00;
}
#logo2{
font:italic small-caps small fantasy,serif;margin:-1em 0 0;
	color:#F00;
}
#logo2 span{
	color:#000;
}

#footer a[href*="mail.html"], #footer a[href*="todoroki_wind"], #footer a[href*="menu"]{ display: none;}

/** concert.html **/
#ensoukai li{
padding: 3px;
}

/** recruite.html **/
#recruit_table{
  border:none;
  min-width:70%;
  text-align:right;
  margin:0 auto;
  border-spacing:0px;
}
#recruit_table td{
	padding:2px 4px;
	border-right:snow solid 1px;
}
#recruit_table th{
	padding:2px 4px;
	font-size:smaller;
	border-right:snow solid 1px;
}
#recruit_table tbody tr:nth-child(2n + 1){
	background-color:#FAFAFA;
}
#recruit_table tbody tr:nth-child(2n){
	background-color:#F5F5F5;
}

#recruit_table tbody tr td::nth-of-type(1){
    text-align:center;
}

#recruit_table thead{
 background-color:#ECF4FF;
}

@media screen and (max-width: 740px) {
/*-------------------------------*/
/* For Smartphone                */
/*-------------------------------*/

/* ALL */

#top div{
	border:none;
	margin:1px 0;
}

#top a img{
	text-decoration: none;
	border:none 0px;
}
h1{
	line-height:2.0em;
	height:auto;
	color:#F00;
}


#top div a{
	font-weight:bolder;
	padding:3px;
	border:inset #DDD;
	/* height:38px;*/
	background-color:#FFF;
	text-decoration: none;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
h3{
	width:97%;
}

#content div{
   width:97%;
}

.home p{
	color:#888;margin:0;
	text-shadow:1px 1px #D99,2px 2px #DBB;
	line-height:2em;
}

	/* Child lists and links */
#footer .social{
	display:block;
	border:none;
}
#footer .social a{
	overflow:hidden; border:0;
	background-image:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border:none;
}

#content{
 padding:1% 10px;
 overflow:hidden;
 clear:both;
	z-index:0;
}
#here{
	display:block;
	font-weight:bolder;
	background-color: #f9c;
	font-family: 'serif';
}

/*
#footer li{ border:none;}
#footer a{
 font-weight:bolder;
 padding:1px;
 border:inset #DDD;
 text-decoration: none;
 -moz-border-radius: 15px;
 border-radius: 15px;
}
*/
.no{ display: none;}

/**** recruit.html ****/
ul{
	padding-left:20px;
}
.recruit_table{
  width:95%;
}

/*** profile.html***/
.prof1{}
.prof2{text-align:center;text-indent:0;}
.prof3{}
.prof4{text-align:center;text-indent:0;}
/**** schedule.html ****/
.schedule{
width:98%;
border:none;
}
/**** concert.html ****/
.prog{display:none;}
.htabs>a{
	display:inline-block;
	min-width:4em;
	margin-top:1px;
	background:#DEF;
	border:solid 2px #000;
	border-radius: 20px 0 0;
	white-space:nowrap;
}

/**BBS**/
.barticle{
	margin:1%;
}

/**** recruit.html ***/


/*brank*/

#menu .fool,#footer .fool{
	display:block;
	font-weight:bolder;
	padding:3px;
	margin:2px;
	border:inset #DDD 1px;
	height:19px;
	text-decoration: none;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/padding:1px;
}

/**mail**/
.htabs li{
	display:inline-block;
	margin-top:1px;
	background:#DEF;
}
.htabs li a{
	display:block;
}
.description {
	border:double 3px;
	text-align:left;
	padding:3px;
	line-height:1.3em;
	overflow:auto;
	margin-bottom:3px;
}
.description ul{
	padding-left:0px;
	#margin-left:0px;
}
.description li { padding-top:2px;}
.description li:nth-child(even) {
	background-color: #FFFFFF;
	list-style:circle;
}
.description li:nth-child(odd) {
	list-style:circle;
	background-color: #EAFFEA;
}
.tabs{
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

.form{
max-width:480px;
margin:1px auto;
}
.form>div{ margin:0 auto;}
/*.form:before{
	content:'下に注意書きがあります。';
	display:block;
	 margin:1px auto;
	 border:solid 1px #F00;
}*/

#copyright{
	font-size:smaller;
	color:white;
	width:99%;
	text-align:right;
}


}

@media screen and (min-width: 741px) {

/* ALL */

h1{
	margin:0;
	line-height:75px;
	max-height:75px;
	color:#F00;
}

#footer{text-align:right;color:#FFF;}


.home p{
	color:#888;margin:2px 0;
	text-shadow:1px 1px #D99,2px 2px #DBB;
}

#logo2{
	line-height:5px;
}

#footer.c5{
	width:90px;
	_vertical-align:bottom;
}

#footer.c4{
	width:75px;
	_vertical-align:bottom;
}
#footer.c3{
	width:70px;
	_vertical-align:bottom;
}
#footer.c2{
	width:75px;
	_vertical-align:bottom;
}
#footer.c1{
 width:30px;
 _vertical-align:bottom;
}
 
	/* Child lists and links */
#here{
	display:block;
/*	border:outset #f9c 1px;*/
	font-weight:bolder;
/*	width:100%;*/
	height:30px;
	line-height:30px;
/*	color:#AAA;*/
/*	-webkit-box-shadow: 0px 0px 7px #000000;
	-moz-box-shadow: 0px 0px 7px #000000;
	box-shadow: 0px 0px 7px #000000;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.02, rgb(250,250,250)),
		color-stop(0.5, rgb(240,173,191)),
		color-stop(0.76, rgb(245,184,184))
	);
	background-image: -moz-linear-gradient(
		center top,
		rgb(250,250,250) 2%,
		rgb(240,173,191) 50%,
		rgb(245,184,184) 76%
	);*/
	font-family: 'serif';
}

.no{ display: none;}

#footer a[href*="mail.html"], #footer a[href*="todoroki_wind"]{ display: none;}

/*** profile.html***/
.prof1{float:left;width:58%;padding-right:0.5%;}
.prof2{text-align:center;float:left;width:39%;overflow:auto;text-indent:0;}
.prof3{float:right;width:58%;z-index:2;padding-left:1%;}
.prof4{text-align:center;float:left;width:39%;overflow:auto;text-indent:0;}
.prof2 img,.prof4 img{ width:100%; height:auto;}

/**** schedule.html ****/
.schedule{
width:92%;
/*border:solid 1px;*/
border-color:#CCC;
margin:0 auto;
}

/**** concert.html ****/
.prog{display:none;}

#concert_menu{
	width:20%;
	margin:1%;
	float:left;
}

#concert_main{
	float:left;
	width:70%;
	margin:1%;
}

/**** recruit.html ***/

.ltitle{
	margin:0 2%;
	padding:1%;
}

/**BBS**/
.barticle{
	margin:30px;
	padding:0 2%;
}
/*brank*/

#menu .fool,#footer .fool{
	display:block;
	font-weight:bolder;
	padding:3px;
	margin:2px;
	border:inset #DDD 1px;
	height:19px;
	text-decoration: none;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/padding:1px;
}

.fb{
border:none; 
overflow:hidden;
margin:0 auto;
#width:80px;
#height:20px;
}

/**mail**/
.htabs li{
	display:inline-block;
	min-width:4.5em;
	margin-top:1px;
	padding: 3px 2px 2px 2px;
}
.description {
	float:right;
	width:48%;
	margin:0 .5%;
	max-width:310px;
	min-height:300px;
	border:double 3px;
	text-align:left;
	line-height:1.3em;
	overflow:auto;
	margin-bottom:3px;
}
.description ul{
	padding-left:0px;
	#margin-left:0px;
}
.description li { padding:2px 3px;}
.description li:nth-child(even) {
	background-color: #FFFFFF;
	list-style:circle;
}
.description li:nth-child(odd) {
	list-style:circle;
	background-color: #EAFFEA;
}
.form{
float:left;width:50%;text-align:center;
}
.form>div{ margin:0 auto;}
.textarea_left{width:300px important;}

.precom{
  margin:0 2%;
 padding:1% 0;
 background:rgba(255,255,255,0.80);
  -moz-border-radius: 4px;
  border-radius: 4px;
	/* Firefox用 */
	-moz-box-shadow: 0px 0px 7px #555;
	/* Safari,Google Chrome用 */
	-webkit-box-shadow: 0px 0px 7px #555;
	box-shadow: 0px 0px 7px #555;
}

}